<EXT NEXT_FIELD_KEY="COL0010" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="0" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0004" description="RIPARTIZIONE_CCT_DOCENTE_Richiedente" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="RIPARTIZIONE_CCT_DOCENTE_Richiedente">
  <TRANSLATIONS>
    <LANGUAGE/>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Richiedente">
    <COL0003 default="" display-field="" name="Cognome" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="Nome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0001 default="" display-field="" name="Codice_Fiscale" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice Fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0005 default="" display-field="" name="Email" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Email" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD002" search-grouping="AND" title="Per conto di">
    <COL0007 default="" display-field="" name="E-mail_del_Responsabile_Scientifico" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail del Responsabile Scientifico" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="E-mail_definitiva_(nascosta)" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail definitiva (nascosta)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Flag_compilato_per_conto_(nascosto)" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Flag compilato per conto (nascosto)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>